.addStudentContainer{
    background-color: rgb(235, 235, 235);
    max-width: 40%;
    margin: 150px auto;
    border: 3px solid rgb(111, 161, 255);
    border-radius: 10px;

}
.studentInputContainer{
    display: flex;
    flex-direction: column;
    
}
.inputAddStudent{
    width: 50%;
    height: 30px;
    margin: 5px auto;
    font-size: 100%;

}
.inputTextArea{
    height: 100px;
    font-size: 110%;
}
.fieldButtons{
    max-width: 30%;
    height: 30px;
    background-color: rgb(111, 161, 255);
    border: 1px solid black;
    border-radius: 5px;
    font-size: 100%;
    margin: 5px auto 10px auto;
    padding: 5px;
}
.fieldButtons:hover{
    background-color: rgb(45, 119, 255);
    color: rgb(255, 255, 255);
}
span {
    color: red;
    max-width: 90%;
    margin: auto;
}
h2 {
    width: auto;
    margin: 5px auto;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}